# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

nb_NO:
  chat:
    deleted_chat_username: slettet
    errors:
      not_accepting_dms: "Beklager, %{username} ønsker ikke å motta personlige meldinger for øyeblikket."
    reviewables:
      actions:
        agree_and_suspend:
          title: "Steng ute bruker"
          description: "Si deg enig med rapportering og steng ute bruker. "
        agree_and_silence:
          title: "Demp bruker"
          description: "Si deg enig med rapportering og demp bruker. "
        disagree:
          title: "Si deg uenig"
    channel:
      dm_title:
        single_user: "%{username}"
        multi_user_truncated:
          one: "%{comma_separated_usernames} og %{count} annen"
          other: "%{comma_separated_usernames} og %{count} andre"
    mention_warning:
      dismiss: "forkast"
    onebox:
      thread_title_connector: "i"
      x_members:
        one: "%{count} medlem"
        other: "%{count} medlemmer"
  discourse_push_notifications:
    popup:
      chat_mention:
        direct: '%{username} nevnte deg i "%{channel}"'
  reviewable_score_types:
    notify_user:
      chat_pm_body: "%{link}\n\n%{message}"
    notify_moderators:
      chat_pm_body: "%{link}\n\n%{message}"
  user_notifications:
    chat_summary:
      deleted_user: "Slettet bruker"
  unsubscribe:
    chat_summary:
      never: Aldri
